<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void
    {
        Schema::table('applications', fn (Blueprint $table) => $table->enum('type', ['particular', 'radomiro', 'gabriela', 'club_golf', 'enaex'])->change());
    }

    public function down(): void
    {
        Schema::table('applications', fn (Blueprint $table) => $table->enum('type', ['particular', 'radomiro', 'gabriela', 'club_golf'])->change());
    }
};
